{
  "success": true,
  //闯关信息
  "throughCurrent": "1",
  "throughMode": 3,
  "throughNum": 1,
  "throughCurrentStep": 8,
  "jsTest": "//yun.duiba.com.cn/h5/showCouponPrize/4.0.0/index_201710191434.js",
  //弹层js
  "cssTest": "//yun.duiba.com.cn/h5/showCouponPrize/4.0.0/index_201710191440.css",
  //弹层css
  "rule": "欢迎加入夺宝大作战",
  "type": "hdtool",
  "options": [
    {
      "hidden": false,
      "id": 212949,
      "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
      "name": "谢谢参与",
      "prizeType": "thanks"
    },
    {
      "hidden": false,
      "id": 212951,
      "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
      "name": "谢谢参与",
      "prizeType": "thanks"
    }
  ],
  "element": {
    "isCreditsTypeOpen": false,
    "freeLimit": 104,
    "myCredits": "858102",
    "needCredits": "2",
    "status": 5
  }
}
